Bug 203082 - Crash on autocomplete from LDAP
Crash on autocomplete from LDAP
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-18 08:43 EDT by Ola Thoresen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 15:25:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from bug-buddy (8.53 KB, text/plain)
2006-08-18 08:43 EDT, Ola Thoresen
no flags Details

  None (edit)
Description Ola Thoresen 2006-08-18 08:43:56 EDT
Description of problem:
When e-d-s tries to autocomplete addresses in the "To:" or "Cc:"-field on a new
mail (in evolution) it will sometimes crash.
This is not consistant, and has been like this "forever".


Version-Release number of selected component (if applicable):
evolution-2.7.91-5.fc6
evolution-debuginfo-2.7.91-5.fc6
evolution-data-server-1.7.91-3.fc6
evolution-data-server-debuginfo-1.7.91-3.fc6


How reproducible:
"Sometimes" - IE. a few times a day (and I write _a lot_ of mails)

Steps to Reproduce:
1. Open a "new mail" window (or reply to a received mail) in evolution
2. Start entering an address
3. 

Actual results:
Most of the times, the addresses are expanded and listed, sometimes it will
crash e-d-s.
(Evolution lives on, and I can finish the mail, and next time I write an email,
autocomplete works as it should again)
  

Expected results:
It should always give me a list of the matched names and addresses

Additional info:
Attached output from bug-buddy.
Comment 1 Ola Thoresen 2006-08-18 08:43:57 EDT
Created attachment 134441 [details]
Output from bug-buddy
Comment 2 Christopher Aillon 2007-04-17 15:29:46 EDT
is this still an issue with rawhide?  it's now using evo 2.10...
Comment 3 Matthew Barnes 2007-10-02 15:25:37 EDT
Closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.